/*
	Theme Name: Nordea-News
	Theme URI: https://nordea.no
	Author: Bouvet
	Author URI: http://b.ouvet.no/
	Description: Nordea HTML5 Blank WordPress Theme
	Version: 1.4.3
	Tags: Nordea, Blank, HTML5, CSS3
  Template: nordea
	Text Domain: Nordea
	*/

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html,
body {
  height: 100%;
  
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
a {
	color:#444;
	text-decoration:none;
}
a:hover {
	color:#444;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}
input:focus {
	outline:0;
	border:1px solid #04A4CC;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	margin:0 auto;
	position:relative;
}
/* header */
.header {

}
/* logo */
.logo {

}
.logo-img {

}
/* nav */
.nav {

}
/* sidebar */
.sidebar {

}
/* footer */
.footer {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
.logo--print{
  display: none;
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}

  q {quotes: none}
  q:before, q:after {content: ""}

  /* Hide everything unneeded */
  /*header h1, header nav, footer {display: none}*/

  /* font sizes */
  body
  {
    font: 12pt Georgia, "Times New Roman", Times, serif;
    line-height: 1.3;
    color: #000;
  }

  h1 {font-size: 24pt}
  h2 {font-size: 14pt; margin-top: 25px}
  aside h2 {font-size: 18pt}
  /*header nav, footer {display: none}*/
  /*
  header h1 {

      margin: 0;

      font-size: 30pt;
  }
  */

  /* Some browsers like to show a border around images. Switch it off */
  img {border: 0}


  /* Mover the header a little bit awy from the content */

  header{
    display:none!important;
  }

  header:first-child{
    display: block;
  }

  /* Display the URL of the site so that the user knows where the printout came from */
 /* header:after {display: block; content: "www.nordea.com"}*/



  /* Additionally/optionally a little message could be displayed */

  /*header:before {

      display: block;

      content: "Thank your for printing our content at www.smashing-winery.com. Please check back soon for new offers about delicious wine from our winery.";

      margin-bottom: 10px;

      border: 1px solid #bbb;

      padding: 3px 5px;

      font-style: italic;

  }*/



  /* Separate blockquotes a little bit from the rest */

  blockquote
  {
    font-size: 13pt;
    font-style: italic;
  }



  /* By default links are blue. For optimal legibility change them to black */

  a {color: #000; text-decoration: none;}



  /* Show the URL after each link, whereby internal links are preceeded by the site's URL */

  p a:after {
    content: "";
    font-size: 80%;
    display: block;
    word-wrap: break-word;
  }



  /* External links don't get this treatment */

  p a[href^="http://"]:after, p a[href^="https://"]:after {
    content: " (" attr(href) ")";
  }

  /* Append the source of the citation */
  q:after {content: " (" attr(cite) ")"}

  /* The Sidebar is placed under the content automatically. To distinguish it from the rest a border and a gap is set before */
  aside {
    display: none!important;
    /*page-break-before: always; */ /* Moves the sidebar to new page */
  }
  a[href]:after {
    content: none !important;
  }

  main[role=main] {
    position: relative;
    float: none;
    width: 100%;
    padding:0px!important;
    margin: 32px auto 0px auto!important;
  }

  .logo-img--blue{
    display: block!important;
  }

  .logo-img,
  .cta-container,
  .nordea-widget{
    display: none;
  }

  .single-post__hero-banner
  {
    height: 340px!important;
  }

  .single-post section article{ display: none;}
  .single-post section article.type-post{
    display: block!important;
  }

  .nordea-card__poster--print,
  .nordea-card--featured__poster--print{
    display: block!important;
  }

  p a[href]:after {
    content: none !important;
  }

  .logo--print {
    display: block;
    max-width: 240px;
    height: auto;
    width: 100%;
  }
  .nordea-button,
  .nordea-button--accent-green{
    display: none!important;
  }
  .single-post__related-articles,
  .single-post__fb-comments{
    display: none;
  }

}

.embedContent__alternative a {
	color: #0000a0;
}

.embedContent__alternative {
	height: 150px;
	max-width: 92%;
	display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #c9c7c7;
}

@media screen and (min-width: 40em) {
	.embedContent__alternative {
	    height: 100%;
	    padding-bottom: 30.25%;
		padding-top: 30.25%;
	}
}